


.map-container {
  padding: 3.2rem 0.8rem;
  position: relative;
  display: inline-block;
  width: 85%;
  margin-top: -35px;
  right: 7%;
}
@media screen and (max-width: 480px)  {
  .map-container {
    padding: 3.2rem 0.8rem;
    position: relative;
    display: inline-block;
    width: 100%;
    right: 0;
    height: 222px;
  }
  .mob{
    background: none !important;
        border: none !important;
        padding: 0px !important;
  }
}
.map-container img {
  width: 100%;
  padding: 10px;
}
.map-container .point {
  background-image: url(../graphics/point.png);
  cursor: pointer;
  position: absolute;
  background-repeat: no-repeat;
  background-size:contain;
  width: 1.5rem;
  height: 1.8rem;
  transition: all 0.3s ease;
  will-change: transform, box-shadow;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 0 rgba(0, 172, 193, 0.4);
}
.map-container .point:hover {
  animation: none;
  transform: translate(-50%, -50%) scale3D(1.35, 1.35, 1);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.map-container .p4 {
  top: 65%;
    left: 14%;
      background-image: url(../graphics/point2.png);

}
.map-container .p2 {
  top: 64%;
    left: 10%;
    background-image: url(../graphics/point2.png);
}
.map-container .p3 {
  top: 65%;
      left: 13%;
}
.map-container .p5 {
  top: 65%;
    left: 18%;
}

.map-container .p6 {
  top: 65%;
      left: 19%;
    background-image: url(../graphics/point2.png);
}
.map-container .p1 {
  top: 64%;
  left: 9%;
}
.map-container .p7 {
  top: 66%;
left: 21%;
}
.map-container .p9 {
  top: 66%;
    left: 26%;
}
.map-container .p11 {
  top: 67%;
    left: 28%;
    background-image: url(../graphics/point2.png);
}
.map-container .p12 {
  top: 67%;
left: 30%;
background-image: url(../graphics/point2.png);
}
.map-container .p10 {
  top: 67%;
      left: 27%;
      background-image: url(../graphics/point2.png);
}
.map-container .p13 {
  top: 67%;
    left: 31%;
}
.map-container .p8 {
  top: 67%;
    left: 24%;
}

.map-container .p14 {
  top: 66%;
    left: 32%;
}

.map-container .p15 {
  top: 67%;
    left: 34%;
    background-image: url(../graphics/point2.png);
}
.map-container .p16 {
  top: 68%;
left: 35%;
}
.map-container .p17 {
  top: 66%;
      left: 38%;
      background-image: url(../graphics/point2.png);
}
.map-container .p18 {
  top: 67%;
      left: 39%;
}
.map-container .p19 {
  top: 67%;
    left: 44%;
    background-image: url(../graphics/point2.png);

}
.map-container .p20 {
  top: 63%;
      left: 59%;
}
.map-container .p21 {
  top: 62%;
    left: 62%;
    background-image: url(../graphics/point2.png);
}
.map-container .p22 {
  top: 63%;
    left: 66%;
}
.map-container .p23 {
  top: 62%;
    left: 68%;
    background-image: url(../graphics/point2.png);
}
.map-container .p24 {
  top: 54%;
left: 69%;
background-image: url(../graphics/point2.png);

}
.map-container .p25 {
  top: 52%;
      left: 70%;
}
.map-container .p26 {
  top: 43%;
    left: 70%;
    background-image: url(../graphics/point2.png);

}
.map-container .p27 {
  top: 41%;
    left: 71%;
}
.map-container .p28 {
  top: 33%;
left: 76%;
background-image: url(../graphics/point2.png);

}
.map-container .p29 {
top: 36%;
    left: 74%;
}
.map-container .p30 {
  top: 25%;
left: 88%;
background-image: url(../graphics/point2.png);

}
.map-container .p31 {
  top: 25%;
      left: 91%;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 172, 193, 0.5);
  }
  70% {
    box-shadow: 0 0 0 25px rgba(0, 172, 193, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 172, 193, 0);
  }
}
